{
  "WARNING": "\u8b66\u544a",
  "Due to extremely high media demand, we will close registration as of": "\u7531\u65bc\u5a92\u9ad4\u9700\u6c42\u6975\u9ad8\uff0c\u6211\u5011\u5c07\u95dc\u9589\u8a3b\u518a\uff0c\u622a\u6b62\u81f3",
  "HURRY!": "\u8d95\u5feb\u4f86",
  "Exclusive offers for": "\u5c08\u4eab\u5831\u50f9",
  "trades in": "\u5c08\u4f9b\u4e2d\u570b\u4ea4\u6613\u8005",
  "just made": "\u525b\u525b\u8cfa\u5f97",
  "{{currencyName}} Is Making People Rich": "許多人因為{{currencyName}}改善了生活",
  "And you can Become The": "\u6216\u8a31\u4f60\u5c07\u6210\u70ba",
  "Next Millionaire...": "\u4e0b\u4e00\u500b\u767e\u842c\u5bcc\u7fc1\u2026",
  "CHANGE YOUR LIFE TODAY!": "\u4eca\u5929\u5c31\u6539\u8b8a \u4f60\u7684\u4eba\u751f\uff01",
  "First Name": "\u540d",
  "form-first-name-error": "\u6700\u5c11\u5169\u500b\u5b57\u5143\uff0c\u7121\u6578\u4f4d\u548c\u7279\u6b8a\u5b57\u5143",
  "Last Name": "\u59d3",
  "form-last-name-error": "\u6700\u5c11\u5169\u500b\u5b57\u5143\uff0c\u7121\u6578\u4f4d\u548c\u7279\u6b8a\u5b57\u5143",
  "Email": "\u90f5\u7bb1",
  "form-last-email-error": "\u8acb\u8f38\u5165\u6709\u6548\u90f5\u7bb1",
  "Password": "\u5bc6\u78bc",
  "form-password-error": "\u50c5\u9650\u5b57\u6bcd\u6578\u4f4d\u5b57\u5143\u3002\u5bc6\u78bc\u5fc5\u9808\u70ba6-9\u500b\u5b57\u5143\uff0c\u81f3\u5c11\u5305\u542b\u4e00\u500b\u5b57\u6bcd\u548c\u4e00\u500b\u6578\u4f4d",
  "Confirm Password": "\u91cd\u8907\u5bc6\u78bc",
  "form-password-missmatch-error": "\u5bc6\u78bc\u4e0d\u5339\u914d",
  "form-phone-error": "\u8acb\u8f38\u5165\u6709\u6548\u7684\u624b\u6a5f\u865f",
  "form-button": "\u9001\u51fa",
  "Join Us and Start Getting Rich": "\u52a0\u5165\u6211\u5011, \u958b\u59cb\u8cfa\u53d6\u984d\u5916\u6536\u5165",
  "with {{funnelName}}!": "与{{funnelName}}!",
  "The {{funnelName}} is a group reserved exclusively to people who jumped on the insane returns that {{currencyName}} offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of “work” every day.": "{{funnelName}}是專為趕上{{currencyName}}瘋狂回報且已悄悄積累了大筆財富的人們而準備的團體組織。我們的會員在世界各地每月過著閒適安寧的日子，只需每天用自己的筆記型電腦“工作”幾分鐘就可賺錢。",
  "as-seen-on": "\u77e5\u540d\u5831\u5c0e",
  "REAL TESTIMONIALS FROM OUR USERS": "\u4f86\u81ea\u6211\u5011\u7528\u6236\u7684\u771f\u5be6\u8a55\u50f9",
  "Mark K.": "\u5b6b\u5fd7\u63da",
  "Fort Worth, TX": "\u81fa\u5317\u5e02\uff0c\u81fa\u7063",
  "I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {{funnelName}} has allowed me to retire early and live the 1% lifestyle.": "\u6211\u6210\u70ba{{funnelName}}\u7684\u6703\u54e1\u50c5\u50c5\u904e\u4e8647\u5929\u3002\u4f46\u6211\u7684\u751f\u6d3b\u5df2\u7d93\u767c\u751f\u6539\u8b8a\uff01\u4e0d\u50c5\u662f\u6211\u8cfa\u5230\u4e86\u7b2c\u4e00\u7b46305540\u53f0\u5e63\uff0c\u6211\u9084\u5728\u9019\u4e2d\u9593\u7d50\u8b58\u4e86\u4e00\u4e9b\u4e86\u4e0d\u8d77\u7684\u4eba\u3002\u611f\u8b1d{{funnelName}}\uff01 ",
  "Jennifer A.": "\u738b\u8587\u8339",
  "Irvine, CA": "\u53f0\u4e2d\u5e02\uff0c\u81fa\u7063",
  "I've been a member of {{funnelName}} for only 47 days. But my life has already changed! Not only have I made my first": "\u6211\u7d42\u65bc\u77e5\u9053\u904e\u4e0a\u5922\u60f3\u7684\u751f\u6d3b\u662f\u4ec0\u9ebc\u6a23\u7684\u4e86\u3002\u7576\u6240\u6709\u4eba\u90fd\u5728\u4eab\u53d7\u7684\u6642\u5019\u6211\u4e0d\u518d\u89ba\u5f97\u81ea\u5df1\u662f\u5c40\u5916\u4eba\u4e86\u3002",
  ", but I've also met some of the most incredible people in the process. Thanks, {{funnelName}}!": "{{funnelName}}讓我能提前退休，過上1%人的生活方式。",
  "Ernest I.": "\u6c5f\u51a0\u6bc5",
  "Orem, UT": "\u9ad8\u96c4\u5e02\uff0c\u81fa\u7063",
  "Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {{funnelName}} software full-time.": "\u4ee4\u4eba\u9a5a\u8a1d\u7684\u662f\uff0c\u6211\u66fe\u7d93\u662f\u83ef\u723e\u8857\u7684\u6295\u8cc7\u4eba\u3002\u6211\u5728\u516c\u53f8\u5e79\u4e8610\u5e74\u4e5f\u6c92\u898b\u904e\u9019\u7a2e\u4e8b\u60c5\u3002\u6211\u7684\u540c\u4e8b\u90fd\u89ba\u5f97\u6211\u760b\u4e86\u624d\u8fad\u8077\u53bb\u5168\u8077\u6295\u5165{{funnelName}}\u3002\u5f8c\u4f86\u6211\u8cfa\u4e861175076\u53f0\u5e63\uff0c\u73fe\u5728\u6211\u6240\u6709\u540c\u4e8b\u90fd\u6c42\u8457\u6211\u8981\u52a0\u5165\u3002",
  "in profits later, all of my colleagues are now BEGGING me to let them in.": "后来赚了钱，我所有的同事都在乞求我让他们加入。",
  "Jane K.": "\u9ad8\u601d\u6db5",
  "testimonials-4-location": "\u81fa\u5317\u5e02\uff0c\u81fa\u7063",
  "Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "\u5169\u5468\u524d\uff0c\u6211\u88ab\u89e3\u96c7\u4e86\u3002\u6c92\u6709\u4efb\u4f55\u9078\u64c7\uff0c\u6211\u4ee5\u70ba\u81ea\u5df1\u7684\u7684\u4eba\u751f\u5c31\u9019\u6a23\u5b8c\u4e86\u3002\u73fe\u5728\u6211\u6bcf\u5929\u8cfa38540.17\u53f0\u5e63\u3002\u5169\u500b\u6708\u5f8c\u6211\u7684\u5e33\u6236\u7b2c\u4e00\u6b21\u6c92\u6709\u900f\u652f\u3002\u611f\u8b1d{{funnelName}}\uff01 ",
  "each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {{funnelName}}!": "每一天。 这是2个月来第一次，我的帐户没有透支。 谢谢，{{funnelName}}!",
  "Profit": "\u5229\u6f64",
  "LASER-ACCURATE PERFORMANCE": "\u9433\u5c04\u7d1a\u7cbe\u78ba\u6027\u80fd",
  "There is no other trading app in the world that performs at the 99.4% level of accuracy that The {{funnelName}} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "\u4e16\u754c\u4e0a\u9664\u4e86{{funnelName}}\u80fd\u5be6\u73fe99.4%\u7684\u7cbe\u78ba\u7387\u5916\uff0c\u518d\u6c92\u6709\u5176\u4ed6\u4ea4\u6613\u7a0b\u5f0f\u80fd\u5982\u6b64\u7cbe\u78ba\u4e86\u3002\u9019\u5c31\u662f\u4e16\u754c\u5404\u5730\u7684\u6703\u54e1\u76f8\u4fe1\u6211\u5011\u80fd\u5c07\u4ed6\u5011\u8f9b\u82e6\u8cfa\u4f86\u7684\u9322\u589e\u52a0\u4e09\u500d\u3001\u56db\u500d\u7684\u539f\u56e0\u3002",
  "SUPERIOR TECHNOLOGY": "\u5353\u8d8a\u6280\u8853",
  "The {{funnelName}} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "{{funnelName}}\u8edf\u9ad4\u4f7f\u7528\u4ea4\u6613\u754c\u6709\u53f2\u4ee5\u4f86\u6700\u5148\u9032\u7684\u7a0b\u5f0f\u8a2d\u8a08\u5275\u5efa\u3002\u8a72\u8edf\u9ad4\u9818\u5148\u5e02\u58340.01\u79d2\u3002\u8a72\u201c\u6642\u9593\u5dee\u201d\u4f7f\u5f97\u8a72\u8edf\u9ad4\u6210\u70ba\u5730\u7403\u4e0a\u6700\u59cb\u7d42\u5982\u4e00\u7684\u4ea4\u6613\u7a0b\u5f0f\u3002",
  "AWARD-WINNING TRADING APP": "\u5c62\u7372\u6b8a\u69ae\u7684\u4ea4\u6613\u61c9\u7528",
  "The {{funnelName}} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "{{funnelName}}\u61c9\u7528\u7a0b\u5f0f\u5df2\u8d0f\u5f97\u591a\u9805\u5927\u734e\u3002\u6211\u5011\u6700\u65b0\u7372\u5f97\u7684\u734e\u9805\u662f\u7f8e\u570b\u4ea4\u6613\u5354\u6703\u9812\u767c\u7684\u4ea4\u6613\u8edf\u9ad4\u985e\u5225\u7b2c\u4e00\u540d\u3002",
  "JOIN NOW!": "\u7acb\u5373\u52a0\u5165\uff01",
  "LIVE PROFIT RESULTS": "\u5373\u6642\u7372\u5229\u7d50\u679c\uff01",
  "Name": "\u6bd4\u7279\u5e63\u4ea4\u6613",
  "table-column-2": "\u5229\u6f64",
  "Trade Time": "\u4ea4\u6613\u6642\u9593",
  "Cryptocurrency": "\u52a0\u5bc6\u6578\u4f4d\u8ca8\u5e63",
  "Result": "\u7d50\u679c",
  "just won trade": "\u525b\u525b\u8d0f\u5f97\u4ea4\u6613",
  "HOW IT WORKS": "\u5de5\u4f5c\u539f\u7406",
  "Step 1": "\u6b65\u9a5f\u4e00",
  "Step 2": "\u6b65\u9a5f\u4e8c",
  "Step 3": "\u6b65\u9a5f\u4e09",
  "REGISTER ON THE SITE": "\u7db2\u7ad9\u8a3b\u518a",
  "Once your registration is accepted, you will automatically become the newest member of the {{funnelName}}. And you will get to claim our proprietary {{currencyName}} trading software for free.": "一旦您的帳戶註冊成功,您即可免費下載我們的交易應用程式交易{{currencyName}}",
  "FUND YOUR ACCOUNT": "\u958b\u901a\u5e33\u6236",
  "Like any business, you need working capital to get started. So to start profiting with The {{funnelName}}, you must invest any amount you desire of": "\u6ce8\u5165\u60a8\u7684\u9996\u7b46\u8cc7\u91d1,\u00a0\u5c07\u53ef\u7372\u5f97\u9996\u6b21\u5165\u91d1\u734e\u91d1\u9ad8\u905460%,",
  "or more.": "(約末7500台幣以上)。.",
  "FINISH": "\u5b8c\u6210",
  "Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "\u9ede\u64ca\u8cb7\u8ce3\u5373\u53ef\u958b\u59cb\u4ea4\u6613",
  "OPEN FREE ACCOUNT": "\u958b\u7acb\u514d\u8cbb\u5e33\u6236",
  "FREQUENTLY ASKED QUESTIONS": "\u5e38\u898b\u554f\u984c",
  "What kind of results can I expect?": "\u6211\u80fd\u671f\u5f85\u4ec0\u9ebc\u6a23\u7684\u7d50\u679c\uff1f",
  "{{funnelName}} members typically profit a minimum of": "{{funnelName}}\u7684\u6703\u54e1\u901a\u5e38\u6700\u5c11\u7372\u5229",
  "daily.": "\u6bcf\u5929",
  "How many hours per day do I need to work?": "\u6bcf\u5929\u6211\u9700\u8981\u5de5\u4f5c\u591a\u5c11\u5c0f\u6642\uff1f ",
  "Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "\u6211\u5011\u7684\u6703\u54e1\u6bcf\u5929\u5e73\u5747\u5de5\u4f5c20\u5206\u9418\u6216\u66f4\u5c11\u6642\u9593\u3002\u56e0\u70ba\u8edf\u9ad4\u8655\u7406\u4ea4\u6613\uff0c\u6240\u9700\u7684\u201c\u5de5\u4f5c\u91cf\u201d\u6975\u5c11\u3002",
  "What is the maximum amount that I can make?": "\u6211\u6700\u591a\u53ef\u4ee5\u8cfa\u591a\u5c11\u9322\uff1f ",
  "Your profits are unlimited within The {{funnelName}}. Some members earned their first million within just 61 days.": "\u5728{{funnelName}}\u60a8\u7684\u5229\u6f64\u4e0d\u53d7\u9650\u5236\u3002\u6709\u4e9b\u6703\u54e1\u4e0d\u523061\u5929\u5c31\u8cfa\u5230\u4e86\u7b2c\u4e00\u7b46\u4e09\u5343\u591a\u842c\u53f0\u5e63\u3002",
  "How much does the software cost?": "\u8a72\u8edf\u9ad4\u82b1\u8cbb\u591a\u5c11\u9322\uff1f ",
  "Members of The {{funnelName}} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "{{funnelName}}\u7684\u6703\u54e1\u514d\u8cbb\u7372\u5f97\u6211\u5011\u7684\u5c08\u6709\u8edf\u9ad4\u526f\u672c\u3002\u8981\u6210\u70ba\u6703\u54e1\uff0c\u53ea\u9700\u586b\u5beb\u6b64\u9801\u9762\u4e0a\u7684\u8868\u683c\u3002",
  "Is this like MLM or Affiliate Marketing?": "\u9019\u662f\u50cf\u50b3\u92b7\u9084\u662f\u806f\u76df\u884c\u92b7\uff1f ",
  "This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "\u9019\u4e0d\u662f\u50b3\u92b7\u3001\u806f\u76df\u884c\u92b7\u6216\u5176\u4ed6\u5225\u7684\u3002\u8a72\u8edf\u9ad4\u4ee599.4%\u7684\u7cbe\u78ba\u5ea6\u8d0f\u5f97\u4ea4\u6613\u3002",
  "Are there any fees?": "\u6709\u6c92\u6709\u6536\u8cbb\uff1f",
  "There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "\u6c92\u6709\u96b1\u6027\u6536\u8cbb\u3002\u6c92\u6709\u7d93\u7d00\u8cbb\u6216\u50ad\u91d1\u3002\u60a8\u6240\u6709\u7684\u9322\u767e\u5206\u767e\u90fd\u662f\u60a8\u7684\uff0c\u60a8\u53ef\u4ee5\u9078\u64c7\u4efb\u4f55\u6642\u5019\u63d0\u73fe\uff0c\u7d55\u7121\u5ef6\u9072\u3002",
  "GET STARTED NOW": "\u7acb\u5373\u958b\u59cb",
  "footer-link-home": "\u9996\u9801",
  "footer-link-privacy-policy": "\u96b1\u79c1\u689d\u6b3e",
  "footer-link-cookie-policy": "Cookie \u689d\u6b3e",
  "footer-link-contact-us": "\u806f\u7e6b\u6211\u5011",
  "foooter-warning": "\u9ad8\u98a8\u96aa\u6295\u8cc7\u8b66\u544a\uff1a\u4ea4\u6613\u5dee\u50f9\u5408\u7d04\u548c\u52a0\u5bc6\u6578\u4f4d\u8ca8\u5e63\u5177\u6709\u9ad8\u5ea6\u6295\u6a5f\u6027\uff0c\u5177\u6709\u4e00\u5b9a\u98a8\u96aa\uff0c\u53ef\u80fd\u4e0d\u9069\u5408\u6240\u6709\u6295\u8cc7\u8005\u3002\u60a8\u53ef\u80fd\u6703\u5931\u53bb\u6240\u6709\u7684\u6295\u8cc7\u8cc7\u672c\u3002\u60a8\u4e0d\u61c9\u4ee5\u81ea\u5df1\u8f38\u4e0d\u8d77\u7684\u8cc7\u672c\u9032\u884c\u6295\u6a5f\u3002\u904e\u53bb\u7684\u8868\u73fe\u4e26\u4e0d\u4ee3\u8868\u672a\u4f86\u7684\u56de\u5831\u3002",
  "congratulations": "\u606d\u559c\u60a8",
  "recommended-broker": "\u63a8\u85a6\u7684\u7d93\u7d00\u4eba",
  "your-safety": "\u60a8\u7684\u5b89\u5168\u662f\u6211\u5011\u7684\u512a\u5148\u8003\u91cf",
  "as-determined": "\u6839\u64da\u5176\u7ba1\u7406\u72c0\u614b\u78ba\u5b9a",
  "take-strict-measures": "\u63a1\u53d6\u56b4\u683c\u63aa\u65bd\u4fdd\u8b77\u5ba2\u6236\u7684\u8cc7\u91d1\u548c\u96b1\u79c1",
  "high-payout": "\u9ad8\u652f\u4ed8\u9078\u9805",
  "offers-return": "\u6bcf\u7b46\u6210\u529f\u4ea4\u6613\u53ef\u7372\u5f97\u9ad8\u905488%\u7684\u56de\u5831\uff01 ",
  "start-trading": "\u7acb\u5373\u958b\u59cb\u4ea4\u6613",
  "BID": "出价",
  "ASK": "问",
  "TRY AGAIN": "再试一次",
  "Congratulations!": "恭喜啦!",
  "You got lucky and we managed to register you at the BEST broker available!": "您很幸运，我们设法在可用的BEST Broker中为您注册!",
  "Your SAFETY is our priority": "您的安全是我们的首要任务",
  "As determined by its regulatory status,": "由其监管状况决定,",
  "takes strict measures to safeguard client's funds and their privacy": "采取严格措施保护客户的资金及其隐私",
  "BONUS OFFER": "额外优惠",
  "Make your first steps with a 100% bonus": "迈出第一步，获得100％的奖金",
  "High Payout Options": "高支出选项",
  "offers up to 88% return per successful trade": "每笔成功交易可提供高达88％的回报",
  "Crypto Currency guidance for beginners and advanced traders!": "初学者和高级交易者的加密货币指南！",
  "CLICK HERE TO START TRADING": "点击这里开始交易",
  "Only alphanumeric characters are allowed.": "只允许使用字母数字字符.",
  "The password must be 6-9 characters long.": "密码必须为6-9个字符.",
  "Must contain at least 1 letter.": "必须包含至少1个字母.",
  "Must contain at least 1 number.": "必须包含至少1个数字.",
  "Example": "例"
}
